libxwiimote.so.2 libxwiimote2 #MINVER#
 LIBXWIIMOTE_2@LIBXWIIMOTE_2 2
 xwii_iface_available@LIBXWIIMOTE_2 2
 xwii_iface_close@LIBXWIIMOTE_2 2
 xwii_iface_dispatch@LIBXWIIMOTE_2 2
 xwii_iface_get_battery@LIBXWIIMOTE_2 2
 xwii_iface_get_devtype@LIBXWIIMOTE_2 2
 xwii_iface_get_extension@LIBXWIIMOTE_2 2
 xwii_iface_get_fd@LIBXWIIMOTE_2 2
 xwii_iface_get_led@LIBXWIIMOTE_2 2
 xwii_iface_get_mp_normalization@LIBXWIIMOTE_2 2
 xwii_iface_new@LIBXWIIMOTE_2 2
 xwii_iface_open@LIBXWIIMOTE_2 2
 xwii_iface_opened@LIBXWIIMOTE_2 2
 xwii_iface_poll@LIBXWIIMOTE_2 2
 xwii_iface_ref@LIBXWIIMOTE_2 2
 xwii_iface_rumble@LIBXWIIMOTE_2 2
 xwii_iface_set_led@LIBXWIIMOTE_2 2
 xwii_iface_set_mp_normalization@LIBXWIIMOTE_2 2
 xwii_iface_unref@LIBXWIIMOTE_2 2
 xwii_iface_watch@LIBXWIIMOTE_2 2
 xwii_monitor_get_fd@LIBXWIIMOTE_2 2
 xwii_monitor_new@LIBXWIIMOTE_2 2
 xwii_monitor_poll@LIBXWIIMOTE_2 2
 xwii_monitor_ref@LIBXWIIMOTE_2 2
 xwii_monitor_unref@LIBXWIIMOTE_2 2
